{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Sign Up</title>
{% endblock meta %}
{% load crispy_forms_tags %}
{% block content %}
<form method="POST" class="form-group">
    {% csrf_token %}
    {{ form|crispy }}
    <button type="submit" class="btn btn-success">Register</button>
</form>
{% endblock content %}